.join_b1{background: #fff;}

.join_b2{padding-top: 3px;}
.join_b2 .box1{margin-top: 50px;}
.join_b2 .box1 .img_logo{margin-bottom: -5%;}
.join_b2 .box1 .img_img{width: 90%;margin: auto;max-width: 1318px;}
.join_b2 .box1 .img_img .img{border-radius: 30px;overflow: hidden;}
.join_b2 .box2{margin-top: 95px;background: url(../img/joinB2_xian.png) center top / contain no-repeat;}
.join_b2 .box2 ul{display: flex;flex-wrap: wrap;}
.join_b2 .box2 ul li{width: 10%;text-align: center;font-size: 20px;padding:25px 5px 10px 5px;position: relative;}
.join_b2 .box2 li .title{font-weight: bold;color: var(--colormain);line-height: 1.3;padding-top: 4px;}
.join_b2 .box2 ul li::before,.join_b2 .box2 ul li::after{content: '';border-radius: 50%;position: absolute;}
.join_b2 .box2 ul li::before{width: 7px;height: 7px;top: 2px;left: calc(50% - 3.5px);background: var(--colormain);}
.join_b2 .box2 ul li::after{width: 20px;height: 20px;border: 1px solid var(--colormain);top: -4px;left: calc(50% - 10px);transition: 0.3s;}
.join_b2 .box2 ul li:hover::after{opacity: 0.2;background: var(--colormain);}


.join_b3{background: var(--backgroundlight);}
.join_b3 .box1{margin-top: 45px;}


.join_b4{background: var(--backgroundlight);padding-top: 0px;}
.join_b4 .box1{margin-top: 5px;position: relative;}
.join_b4 .box1::after{content: '';height: 1px;width: calc(100% - 36px);background: url(../img/joinB4_xuxian.png) center center / cover no-repeat;position: absolute;bottom: 13.5px;left: 18px;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.join_b4 .box1 .box{position: relative;overflow: hidden;padding-bottom: 10px;width: 99%;margin: auto;}
.join_b4 .box1 ul{justify-content: center;}
.join_b4 .box1.slideDh ul{justify-content: left;}
.join_b4 .box1 li{text-align: center;cursor: pointer;height: auto;}
.join_b4 .box1 li>div{height: 100%;padding-bottom: 20px;}
.join_b4 .box1 li .content{position: relative;}
.join_b4 .box1 li .num{font-size: 100px;color: var(--colormain);opacity: 0.1;line-height: 1.05;}
.join_b4 .box1 li:hover .num{transform: rotateY(360deg);transition: 0.8s;}
.join_b4 .box1 li .title{width: 100%;height: 100%;position: absolute;top: 7px;left: 0;text-align: center;font-size: 20px;display: flex;align-items: center;justify-content: center;}
.join_b4 .box1 li .dian{display: block;width: 7px;height: 7px;background: var(--colormain);border-radius: 50%;margin: auto;position: absolute;left: calc(50% - 3.5px);bottom: 0;}
.join_b4 .box1 li .dian::after{content: '';width: 21px;height: 21px;border-radius: 50%;position: absolute;left: calc(50% - 10.5px);top: calc(50% - 10.5px);transition: 0.3s;transform: scale(0);background: var(--colormain);opacity: 0.2;}
.join_b4 .joinB4_P,.join_b4 .joinB4_N{width: 18px;height: 18px;bottom: 5px;position: absolute;top: auto;z-index: 5;opacity: 1;}
.join_b4 .joinB4_P{background: url(../img/joinB4_P.png) center center / contain no-repeat;left: 0px;}
.join_b4 .joinB4_N{background: url(../img/joinB4_N.png) center center / contain no-repeat;right: 0px;}
.join_b4 .box1 li.swiper-slide-thumb-active .dian::after,.join_b4 .box1 li:hover .dian::after{transform: scale(1);}

.join_b4 .box2{margin-top: 50px;position: relative;overflow: hidden;border-radius: 25px;-webkit-transform: translate3d(0, 0, 0);box-shadow: -2px 0px 10px 0px rgba(4,0,0,0.1);background: #fff;}
.join_b4 .box2 li{height: auto;opacity: 0!important;}
.join_b4 .box2 li>div{display: flex;flex-wrap: wrap;}
.join_b4 .box2 li .img{width: 56.8%;overflow: hidden;}
.join_b4 .box2 li>div,.join_b4 .box2 li .img,.join_b4 .box2 li .img img{height: 100%;}
.join_b4 .box2 li .content{width: 43.2%;display: flex;align-items: center;padding: 63px 80px 110px 83px;}
.join_b4 .box2 li .content .ftitle{font-size: 14px;text-transform: uppercase;word-break: break-all;}
.join_b4 .box2 li .content .title{font-size: 40px;font-weight: bold;color: var(--colormain);line-height: 1.15;}
.join_b4 .box2 li .content .xian{width: 50px;margin: 37px 0 28px 0;}
.join_b4 .box2 li .content .xian img{transform: none!important;}
.join_b4 .box2 li .content .desc{font-size: 18px;line-height: 2.15;text-align: justify;max-height: 225px;}
.join_b4 .box2 li .content .scrollBox{padding-right: 20px;margin-right: -20px;}
.join_b4 .box2 li .content .scrollBox::-webkit-scrollbar{width: 3px;}
.join_b4 .box2 li.swiper-slide-active{opacity: 1!important;}
.join_b4 .box2 li.swiper-slide-active .content>div>div{animation: fadeUp 0.6s forwards ease-in-out;}


.join_b5{background: var(--backgroundlight);padding-top: 0;}
.join_b5 .box1{position: relative;margin: 25px -22px 0px -22px;/* overflow: hidden; */}
.join_b5 ul{flex-direction: inherit!important;display: flex;flex-wrap: wrap;}
.join_b5 li{height: auto!important;padding: 22px 22px;width: 50%;}
.join_b5 li>div{box-shadow: -2px 0px 10px 0px rgba(4,0,0,0.08);background: #fff;padding: 50px 55px 60px 60px;border-radius: 12px;overflow: hidden;transition: transform 0.4s;height: 100%;}
.join_b5 li>div>div{width: 100%;height: 100%;}
.join_b5 li>div:hover{transform: translateY(-10px);}
.join_b5 li .img{width: 17%;max-width: 100px;margin-right: 7.2%;}
.join_b5 li .content{width: 75.8%;}
.join_b5 li .title{font-size: 28px;font-weight: bold;}
.join_b5 li .desc{margin-top: 8px;}
.join_b5 li .desc p{font-size: 18px;color: #666;text-align: justify;}
.join_b5 .joinB5_dot{margin-top: 18px;}
.join_b5 .joinB5_dot span{border-color: #000;}
.join_b5 .joinB5_dot .swiper-pagination-bullet-active{background: #000;}


.join_b6 .block{margin-top: 40px;}
.join_b6 .left{width: 118px;position: relative;padding: 35px 0;}
.join_b6 .left::after {content: '';position: absolute;top: 0;left: 59px;height: 100%;width: 1px;z-index: 1;border: 1px dashed var(--colormain);}
.join_b6 .left ul{z-index: 2;position: relative;}
.join_b6 .left li{padding: 29px 0;cursor: pointer;}
.join_b6 .left .title{width: 118px;height:118px;border: 1px solid var(--colormain);border-radius: 50%;color: var(--colormain);font-size: 24px;background: #fff;}
.join_b6 .left li.on .title,.join_b6 .left li .title:hover{background: var(--colormain);color: #fff;}
.join_b6 .right{width: calc(100% - 120px - 6.1%);margin-top: 10px;}
.join_b6 .right .content_text{width: 38.35%;margin-top: 18px;}
.join_b6 .right .content_img{width: 54.8%;position: relative;}
.join_b6 .imgbox1,.join_b6 .imgbox2{position: relative;overflow: hidden;margin: 0 -15px;}
.join_b6 .box1 .title{font-size: 46px;color: var(--colormain);font-weight: bold;}
.join_b6 .box1 .desc{margin:20px 0 0px 0;}
.join_b6 .box1 .desc p{font-size: 20px;padding: 5px 0;}
.join_b6 .box1 .imgbox1{margin-top: 57px;}
.join_b6 .box1 li{padding:0 15px;}
.join_b6 .box1 .imgbox1 .img{border-radius: 16px;overflow: hidden;cursor: pointer;}
.join_b6 .box1 li.swiper-slide-thumb-active .img{border: 3px solid var(--colorGreen);}
.join_b6 .box1 .text{color: #999;font-size: 20px;margin-top: 32px;}
.join_b6 .box1 .imgbox2 .img{border-radius: 40px;overflow: hidden;}
.join_b6 .box1 .content_img .text{display: none;}
.join_b6 .joinB6_dot{position: absolute!important;z-index: 5;bottom: 20px;}


.join_b7{background: var(--backgroundlight);}
.join_b7 .box1{height: 33.2vw;max-height:715px;margin-top: -18px;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.join_b7 .rotating-slider {width: 100%;position: absolute;left: 49.3%;margin: 0 auto;}
.join_b7 .rotating-slider ul.slides li {position: absolute;left: 50%;clip-path:none!important;}
.join_b7 .rotating-slider ul.slides li .img {width: 20.2vw;transform: scale(0.85);border-radius: 25px;overflow: hidden;border: 3px solid var(--colormain);}
.join_b7 .rotating-slider ul.slides li img{width: 100%;height: 100%;object-fit: cover;pointer-events: none;}
.join_b7 .box3{margin-top: 60px;margin-bottom: 5px;}
.join_b7 .box3 li{width: 60px;margin: 0 19px;}
.join_b7 .box3 li img{width: 100%;}
.join_b7 .box3>div{font-size: 22px;color: #999;text-align: center;margin-top: 10px;}
.join_b7 .joinB7_dot span{border-color: #000;}
.join_b7 .joinB7_dot .swiper-pagination-bullet-active{background: #000;}


.join_b8 .box1{margin: 30px -28px -13px -28px;}
.join_b8 .box1 ul{display:flex;flex-wrap:wrap;}
.join_b8 .box1 li{width: 50%;padding:25px 28px;}
.join_b8 .box1 li>div{border-radius: 10px;overflow: hidden;background: #fff;cursor: pointer;box-shadow: -2px 0px 10px 0px rgba(4,0,0,0.1);}
.join_b8 .box1 .box{display:flex;justify-content: space-between;align-items: center;padding:30px 30px 30px 45px;min-height: 160px;}
.join_b8 .box1 .title{font-size: 25px;display:flex;align-items: center;width:calc(100% - 90px);}
.join_b8 .box1 .title p{font-size: 18px;color: #fff;width: 48px;height: 48px;background: var(--colorGreen);border-radius: 50%;display:inline-flex;align-items: center;justify-content: center;}
.join_b8 .box1 .title div{width: calc(100% - 48px);padding-left: 17px;}
.join_b8 .box1 .img{width: 52px;}
.join_b8 .box1 .img img:nth-child(2){display: none;}
.join_b8 .box1 .active .img img:nth-child(1){display: none;}
.join_b8 .box1 .active .img img:nth-child(2){display: block;}
.join_b8 .box1 .content{display:none;padding:0 55px 55px 55px;text-align: justify;margin-top: -20px;}
.join_b8 .box1 .content p{font-size:16px;line-height: 1.8;color: #666;}


@media (min-width:860px){
	.join_b1,.join_b3,.join_b7{padding-top: 80px;}
	.join_b5{padding-bottom: 75px;}
	.join_b6{padding-bottom: 120px;}
	.join_b8{padding-bottom: 105px;}
}
@media (min-width:1500px){
	.join_b5 .joinB5_dot span{width: 14px;height: 14px;margin: 0 10px!important;border-width: 2px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.join_b2 .box2 ul li{font-size: 18px;}
	.join_b2 .box2 ul li::before, .join_b2 .box2 ul li::after{transform: scale(0.95);margin-top: -0.5px;}
	
	.join_b4 .box2 li .content {padding: 70px 65px 80px 70px;}
	.join_b4 .box2 li .content .desc{max-height: 200px;line-height: 1.8;}
	
	.join_b6 .left{padding: 10px 0;}
	.join_b6 .left ul{transform: scale(0.93);}
	.join_b6 .right {width: calc(100% - 120px - 4.3%);margin-top: 10px;}
	.join_b6 .right .content_text{margin-top: 0px;}
	.join_b6 .box1 .title {font-size: 42px;}
	.join_b6 .box1 .desc p,.join_b6 .box1 .text{font-size: 19px;}
	
	.join_b7 .box1{margin-top: 22px;}
	.join_b7 .rotating-slider {left: 48.3%;}
	.join_b7 .rotating-slider ul.slides li .img{transform: scale(0.92);}
	.join_b7 .box3 li{width: 55px;}
	.join_b7 .box3>div{font-size: 18px;}
	
	.join_b8 .box1 .box{min-height: 150px;padding-left: 30px;}
	.join_b8 .box1 .title {font-size: 23px;}
	.join_b8 .box1 .title p{width: 40px;height: 40px;}
	.join_b8 .box1 .img {width: 46px;}
	
	
}
@media (min-width:767px) and (max-width:1199px){
	.join_b2 .box1 .img_img .img {border-radius: 20px;}
	.join_b2 .box2 {margin-top: 85px;}
	.join_b2 .box2 ul li{font-size: 16px;}
	.join_b2 .box2 ul li::before, .join_b2 .box2 ul li::after{transform: scale(0.85);margin-top: -2px;}
	
	.join_b4 .box1 {margin-top: 10px;}
	.join_b4 .box1 li .num {font-size: 88px;}
	.join_b4 .box1 li .title {font-size: 18px;top: 5px;}
	.join_b4 .box2 li .content{padding: 50px;}
	.join_b4 .box2 li .content .ftitle{font-size: 12px;}
	.join_b4 .box2 li .content .title {font-size: 30px;line-height: 1.25;}
	.join_b4 .box2 li .content .xian {width: 40px;margin: 25px 0 25px 0;}
	.join_b4 .box2 li .content .desc {font-size: 15px;max-height: 195px;line-height: 1.65;}
	.join_b4 .box1 li .dian{transform: scale(0.9);}
	.join_b4 .joinB4_P, .join_b4 .joinB4_N {width: 16px;height:16px;bottom: 6px;}
	
	.join_b5 .box1{margin: 25px -20px 0px -20px;}
	.join_b5 li{padding: 20px;}
	.join_b5 li>div{padding: 35px 35px 40px 35px;}
	.join_b5 li .img{margin-right: 6.2%;}
	.join_b5 li .content {width: 76.8%;}
	.join_b5 li .title {font-size: 21px;}
	.join_b5 li .desc p {font-size: 15px;}
	
	.join_b6{padding-bottom: 90px;}
	.join_b6 .block {margin-top: 10px;}
	.join_b6 .left {padding: 17px 0;}
	.join_b6 .left::after{left: 40px;}
	.join_b6 .left li{padding: 23px 0;}
	.join_b6 .left .title {width: 80px;height: 80px;font-size: 18px;}
	.join_b6 .right{width: calc(100% - 120px - 0.5%);margin-top: 25px;}
	.join_b6 .box1 .title {font-size: 32px;}
	.join_b6 .box1 .desc p {font-size: 15px;}
	.join_b6 .right .content_text{margin-top: 0px;}
	.join_b6 .imgbox1, .join_b6 .imgbox2 {margin: 0 -10px;}
	.join_b6 .box1 .imgbox1 {margin-top: 40px;}
	.join_b6 .box1 li{padding:0 10px;}
	.join_b6 .box1 .imgbox1 .img {border-radius: 10px;}
	.join_b6 .box1 .text {font-size: 15px;margin-top: 25px;}
	.join_b6 .box1 .imgbox2 .img {border-radius: 20px;}
	
	.join_b7 {padding-bottom: 75px;}
	.join_b7 .box1{margin-top: 35px;}
	.join_b7 .rotating-slider {left: 46.3%;}
	.join_b7 .rotating-slider ul.slides li .img{transform: scale(1);border-radius: 15px;}
	.join_b7 .box3{margin-top: 65px;}
	.join_b7 .box3 li{width: 46px;margin: 0 12px;}
	.join_b7 .box3>div{font-size: 15px;}
	
	.join_b8 .box1 .box{min-height: 130px;padding-left: 30px;}
	.join_b8 .box1 .title {font-size: 20px;width: calc(100% - 50px);}
	.join_b8 .box1 .title p{width: 35px;height: 35px;font-size: 16px;}
	.join_b8 .box1 .img {width: 37px;}
	.join_b8 .box1 .content{margin-top: -15px;padding: 35px;padding-top: 0;}
	.join_b8 .box1 .content p {font-size: 15px;}
}
@media (max-width:860px){
	.join_b2{padding-bottom: 50px;}
	.join_b2 .box2{background: none;}
	.join_b2 .box2 {margin-top: 75px;}
	.join_b2 .box2 ul li{width: 20%;padding: 12px 5px 10px 5px;}
	.join_b2 .box2 ul li::before, .join_b2 .box2 ul li::after{display: none;}
	
	.join_b4 .box1 li .num {font-size: 76px;}
	.join_b4 .box1 li .title {font-size: 16px;top: 4px;}
	.join_b4 .box2 {margin-top: 45px;}
	.join_b4 .box2 li .content {padding: 40px 35px;}
	.join_b4 .box2 li .content .title {font-size: 28px;}
	.join_b4 .box2 li .content .xian {width: 33px;margin: 22px 0 20px 0;}
	
	.join_b5 .box1{margin: 30px -15px 0px -15px;}
	.join_b5 li{padding: 15px;}
	.join_b5 li>div {padding: 30px 30px 35px 30px;}
	.join_b5 li .img{width: 18%;}
	.join_b5 li .content {width: 75.8%;}
	
	.join_b6 .block {margin-top: 40px;}
	.join_b6 .left {width: 100%;padding: 0px 0;}
	.join_b6 .left::after{width: 100%;height: 1px;left: 0;top: 50%;}
	.join_b6 .left ul{display: flex;max-width: 550px;margin: auto;width: 90%;}
	.join_b6 .left ul li{width: 33.3333%;padding: 0;}
	.join_b6 .left .title {width: 70px;height: 70px;font-size: 17px;margin: auto;}
	.join_b6 .box1 .desc{margin-top: 15px;}
	.join_b6 .box1 .desc p,.join_b6 .box1 .text{font-size: 14px;}
	.join_b6 .box1 .imgbox1 {margin-top: 30px;}
	.join_b6 .right{width: 100%;margin-top: 35px;}
	
	.join_b7 {padding-bottom: 65px;}
	.join_b7 .rotating-slider {left: 43%;}
	.join_b7 .rotating-slider ul.slides li .img {width: 22.2vw;}
	.join_b7 .box3{margin-top: 80px;}
	.join_b7 .box3 li{width: 40px;margin: 0 9px;}
	.join_b7 .box3>div{font-size: 15px;}
	
	.join_b8 .box1 li{width: 100%;padding: 18px 28px;}
	.join_b8 .box1 .box {min-height: 110px;}
}
@media (max-width:767px){
	.join_b2 .box1{margin-top: 40px;}
	.join_b2 .box1 .img_img .img {border-radius: 15px;}
	.join_b2 .box2 {margin-top: 50px;}
	.join_b2 .box2 ul li{font-size: 18px;width: 50%;}
	
	.join_b3 .box1 {margin-top: 40px;}
	
	.join_b4 .box1 {margin-top: 15px;}
	.join_b4 .box1 li .num {font-size: 72px;}
	.join_b4 .box1 li .dian{transform: scale(0.8);}
	.join_b4 .box1 li .content .xian{height: 17px;}
	.join_b4 .box2 {margin-top: 40px;}
	.join_b4 .box2 li>div{height: 100%;flex-direction: column-reverse;justify-content: space-between;}
	.join_b4 .box2 li .img,.join_b4 .box2 li .content{width: 100%;}
	.join_b4 .box2 li .img{position: relative;height: auto;}
	.join_b4 .box2 li .content {padding: 35px 30px;}
	.join_b4 .box2 li .content .ftitle,.join_b4 .box2 li .content .title{text-align: center;}
	.join_b4 .box2 li .content .xian{margin-left: auto;margin-right: auto;}
	.join_b4 .box2 li .content .desc {font-size: 15px;line-height: 1.5;}
	.join_b4 .joinB4_P, .join_b4 .joinB4_N {width: 15px;height:15px;bottom: 7px;}
	
	.join_b5 .box1{margin: 28px -15px 0px -15px;}
	.join_b5 li{padding: 15px;width: 100%;}
	.join_b5 li>div{padding: 28px 30px 28px 25px;}
	.join_b5 li .img{margin-right: 5.5%;}
	.join_b5 li .content {width: 76.5%;}
	.join_b5 li .title {font-size: 21px;}
	.join_b5 li .desc p {font-size: 15px;}
	
	.join_b6 .left {width: 100%;padding: 0px 0;}
	.join_b6 .left::after{width: 100%;height: 1px;left: 0;top: 48%;}
	.join_b6 .left ul{display: flex;}
	.join_b6 .left ul li{padding: 0;}
	.join_b6 .left .title {width: 63px;height: 63px;font-size: 15px;margin: auto;}
	.join_b6 .right{width: 100%;}
	.join_b6 .right .content_img{width: 100%;}
	.join_b6 .box1 .imgbox1,.join_b6 .box1 .content_text .text{display: none;}
	.join_b6 .right .content_text{width: 100%;margin-top: 0px;text-align: center;}
	.join_b6 .box1 .title{font-size: 28px;margin-top: 0px;}
	.join_b6 .box1 .desc {margin: 15px 0 0px 0;}
	.join_b6 .box1 .desc p{font-size: 15px;line-height: 1.6;}
	.join_b6 .box1 .imgbox2 .img{border-radius: 15px;}
	.join_b6 .right .content_img {margin-top: 38px;}
	.join_b6 .box1 .content_img .text{display: block;font-size: 13px;margin-top: 10px;text-align: center;opacity: 0.8;}
	.join_b6 .joinB6_dot {bottom: 40px;}
	
	.join_b7 .box2{position: relative;overflow: hidden;margin: 40px -10px 0 -10px;}
	.join_b7 .box2 li{pointer-events: auto!important;padding: 0 10px;}
	.join_b7 .box2 li .img{border-radius: 8px;overflow: hidden;border: 2px solid var(--colormain);}
	.join_b7 .box3{margin-top: 45px;margin-bottom: 0px;}
	.join_b7 .box3 li{width: 38px;margin: 0 6px;}
	.join_b7 .box3>div{font-size: 14px;}
	
	
	.join_b8 .box1 {margin: 28px 0px 0px 0px;}
	.join_b8 .box1 .box{min-height: 100px;padding:25px 20px;}
	.join_b8 .box1 li{padding: 13px 0px;}
	.join_b8 .box1 .title {font-size: 17px;width: calc(100% - 30px);}
	.join_b8 .box1 .title p{width: 30px;height: 30px;font-size: 13px;}
	.join_b8 .box1 .title div{padding-left: 12px;}
	.join_b8 .box1 .img {width: 30px;}
	.join_b8 .box1 .content{margin-top: -15px;padding: 20px;padding-top: 0;}
	.join_b8 .box1 .content p {font-size: 14px;line-height: 1.65;}
}